
D4Science Infrastructure - Task #8527

Edit ServiceEndpoint (VREManagement-SmartExecutorPersistenceConfiguration) for smartexecutor

in production environment

May 12, 2017 12:26 PM - Roberto Cirillo

Status: Closed Start date: May 12, 2017

Priority: Normal Due date:  

Assignee: Luca Frosini % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Upgrade smart-executor service in

production

  

Infrastructure: Production   

Description

The service endpoint with coordinates VREManagement-SmartExecutorPersistenceConfiguration should be updated in production

environment in order to store the smart-executor persistence on OrientDB backend

Related issues:

Related to D4Science Infrastructure - Task #8526: Upgrade smart-executor serv... Closed May 12, 2017

Blocks D4Science Infrastructure - VM Creation #8486: Provide a new SmartGears... Closed May 11, 2017

History

#1 - May 12, 2017 12:27 PM - Roberto Cirillo

- Blocked by Task #8526: Upgrade smart-executor service in production environment added

#2 - May 12, 2017 12:28 PM - Roberto Cirillo

- Blocks VM Creation #8486: Provide a new SmartGears node for resource-checker plugin added

#3 - May 17, 2017 10:47 AM - Luca Frosini

- Status changed from New to In Progress

#4 - May 17, 2017 10:47 AM - Roberto Cirillo

- Blocked by deleted (Task #8526: Upgrade smart-executor service in production environment)

#5 - May 17, 2017 10:48 AM - Roberto Cirillo

- Related to Task #8526: Upgrade smart-executor service in production environment added

#6 - May 17, 2017 10:48 AM - Luca Frosini

- % Done changed from 0 to 100

The Resource has been updated and tested

#7 - May 17, 2017 10:48 AM - Luca Frosini

- Status changed from In Progress to Closed
